Subject: Re: UV Mapping in LW
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Feb 96 07:39:42 PST

On Wed, 14 Feb 1996, Christian Aubert <[email-masked]> wrote:
>For everyone who's been saying it's impossible to get UV mapping to work
>in LightWave, our tools programmer just got it working after a couple
>days of code tweaking. UV mapping is possible!
>

	Really?  Maybe he should talk to Allen.

	>8^(

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **